
@media (max-width:750px){

}
/* /da */
@media (min-width:749px){
    .dropdown-menu:before{
        border-top: none;
    }
    /* .navbar-expand-lg .navbar-nav .dropdown-menu{
        width: 100%;
        display: flex;
        background: #ddd;
        padding-top: 0px;
        padding-bottom: 0px;
    } */
    .navbar-expand-lg .navbar-nav .dropdown .show{
        width: 100%;
        display: flex;
        background: #fff;
        color: #00a0e9 !important;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu>li{
        background: #fff;
    }
}
